/* Class = "NSButton"; ibShadowedToolTip = "Save a PDF copy of your receipt."; ObjectID = "910"; */
"Save a PDF copy of your receipt." = "Save a PDF copy of your receipt.";

/* Class = "NSButton"; ibShadowedToolTip = "Click to display security information."; ObjectID = "1288"; */
"Click to display security information." = "Click to display security information.";

/* Class = "NSButton"; ibShadowedToolTip = "Check this box to receive very occasional announcements about upgrades and new products."; ObjectID = "1946"; */
"Check this box to receive very occasional announcements about upgrades and new products." = "Check this box to receive very occasional announcements about upgrades and new products.";

/* Class = "NSButton"; ibShadowedToolTip = "Check this box to associate your serial number with the name in the Company field. If unchecked, your license will be registered to your first and last name."; ObjectID = "1955"; */
"Check this box to associate your serial number with the name in the Company field. If unchecked, your license will be registered to your first and last name." = "Check this box to associate your serial number with the name in the Company field. If unchecked, your license will be registered to your first and last name.";

/* Class = "NSButton"; ibShadowedToolTip = "Update shopping cart with pricing information that applies to the newly entered country name."; ObjectID = "2060"; */
"Update shopping cart with pricing information that applies to the newly entered country name." = "Update shopping cart with pricing information that applies to the newly entered country name.";

/* Class = "NSButton"; ibShadowedToolTip = "Finalize your purchase. Clicking this button will charge your credit card."; ObjectID = "2062"; */
"Finalize your purchase. Clicking this button will charge your credit card." = "Finalize your purchase. Clicking this button will charge your credit card.";

/* Class = "NSTextFieldCell"; title = "Please enter a coupon code:"; ObjectID = "3053"; */
"Please enter a coupon code:" = "Please enter a coupon code:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3054"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3055"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Error: the coupon code is invalid."; ObjectID = "3056"; */
"Error: the coupon code is invalid." = "Error: the coupon code is invalid.";

/* Class = "NSButtonCell"; title = "Save…"; ObjectID = "3057"; */
"Save…" = "Save…";

/* Class = "NSButtonCell"; title = "Print…"; ObjectID = "3058"; */
"Print…" = "Print…";

/* Class = "NSButtonCell"; title = "Go Back"; ObjectID = "3060"; */
"Go Back" = "Go Back";

/* Class = "NSButtonCell"; title = "View Receipt"; ObjectID = "3062"; */
"View Receipt" = "View Receipt";

/* Class = "NSTextFieldCell"; title = "Your credit card bill will show a ${grand_total} charge from ${merchant_account}."; ObjectID = "3063"; */
"Your credit card bill will show a ${grand_total} charge from ${merchant_account}." = "Your credit card bill will show a ${grand_total} charge from ${merchant_account}.";

/* Class = "NSTextFieldCell"; title = "Your serial number name is: ${serial_number_name}\rYour serial number is: ${serial_number}"; ObjectID = "3066"; */
"Your serial number name is: ${serial_number_name}\rYour serial number is: ${serial_number}" = "Your serial number name is: ${serial_number_name}\rYour serial number is: ${serial_number}";

/* Class = "NSTextFieldCell"; title = "We've emailed your serial number to ${billing_email};\rplease hold onto it in case you ever need to reinstall Fetch."; ObjectID = "3067"; */
"We've emailed your serial number to ${billing_email};\rplease hold onto it in case you ever need to reinstall Fetch." = "We've emailed your serial number to ${billing_email};\rplease hold onto it in case you ever need to reinstall Fetch.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3070"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "3071"; */
"Update" = "Update";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "3072"; */
"Purchase" = "Purchase";

/* Class = "NSTextFieldCell"; title = "Payment Information"; ObjectID = "3073"; */
"Payment Information" = "Payment Information";

/* Class = "NSTextFieldCell"; title = "Expiration Date:"; ObjectID = "3076"; */
"Expiration Date:" = "Expiration Date:";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "3077"; */
"/" = "/";

/* Class = "NSTextFieldCell"; title = "Credit Card Number:"; ObjectID = "3080"; */
"Credit Card Number:" = "Credit Card Number:";

/* Class = "NSTextFieldCell"; title = "Personal Information"; ObjectID = "3082"; */
"Personal Information" = "Personal Information";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "3084"; */
"Company:" = "Company:";

/* Class = "NSTextFieldCell"; title = "Phone:"; ObjectID = "3085"; */
"Phone:" = "Phone:";

/* Class = "NSButtonCell"; title = "Send me email about major upgrades and new products"; ObjectID = "3090"; */
"Send me email about major upgrades and new products" = "Send me email about major upgrades and new products";

/* Class = "NSTextFieldCell"; title = "City:"; ObjectID = "3092"; */
"City:" = "City:";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "3093"; */
"Address:" = "Address:";

/* Class = "NSTextFieldCell"; title = "Country:"; ObjectID = "3094"; */
"Country:" = "Country:";

/* Class = "NSTextFieldCell"; title = "First Name:"; ObjectID = "3096"; */
"First Name:" = "First Name:";

/* Class = "NSTextFieldCell"; title = "State/Province:"; ObjectID = "3097"; */
"State/Province:" = "State/Province:";

/* Class = "NSButtonCell"; title = "Register the license in my company's name"; ObjectID = "3098"; */
"Register the license in my company's name" = "Register the license in my company's name";

/* Class = "NSComboBoxCell"; title = "United States"; ObjectID = "3100"; */
"United States" = "United States";

/* Class = "NSTextFieldCell"; title = "Zip/Postal Code:"; ObjectID = "3101"; */
"Zip/Postal Code:" = "Zip/Postal Code:";

/* Class = "NSTextFieldCell"; title = "Last Name:"; ObjectID = "3102"; */
"Last Name:" = "Last Name:";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "3104"; */
"Email Address:" = "Email Address:";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "3115"; */
"Comment:" = "Comment:";

/* Class = "NSButton"; ibShadowedToolTip = "Enter a coupon code"; ObjectID = "10"; */
"Enter a coupon code" = "Enter a coupon code";

/* Class = "NSButton"; ibShadowedToolTip = "Remove coupon"; ObjectID = "15"; */
"Remove coupon" = "Remove coupon";

/* Class = "NSTextFieldCell"; title = "Shopping Cart"; ObjectID = "177"; */
"Shopping Cart" = "Shopping Cart";

/* Class = "NSButtonCell"; title = "I have a coupon"; ObjectID = "178"; */
"I have a coupon…" = "I have a coupon…";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "179"; */
"Total:" = "Total:";

